* {
    margin: 0;
    padding: 0;
}

.bg-header {
    background: linear-gradient(to bottom, #3a689f, #e8f2ff);
}

.bg-header-content {
    background-image: url("image/bg-footer.jpg");
    height: 630px;
}
.h1{
    font-size: 20px;
}
header {
    width: 100%;
   
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    z-index: 999;
}

#logo {
    font-weight: 700;
    font-size: 50px;
}

.hr-trans {
    border: 1px solid #fff;
    width: 17px;
    transform: rotate(90deg);
    margin-top: 13px;
}

.header-trans a {
    color: #fff;
    font-size: 18px;
}
footer {
    background-image: url("image/bg-footer.jpg");
    position: relative;

    height: 700px;
}

.footer-content {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    margin: 50px 80px;
}

.info-footer {
    margin-top: 30px;
}

/* caroseal */
/*  */
.caro-con {
    /* height: 300px; */
    margin-bottom: -150px;
}

.image-caro {
    background-image: url("./image/Top-10-Cities-in-India-for-real-estate-investment.png");
    width: 100%;
    height: 700px;
    /* opacity: 0.1; */

    filter: brightness(50%);
    position: relative;
}
.text {
    position: absolute;
    top: 60px;

    left: 400px;

}

.h1-title {
    font-size: 80px;
}

.filter {

    position: relative;
    bottom: 250px;

}

.banner-row-fil {
    width: 70%;
    margin-left: 20px;
}

.form-banner-fil {
    width: 220px;
    padding: 10px 0;
    border-radius: 10px;
    border: 3px solid #efb513;

}

.search-banner {
    padding: 3px 57px;
    font-size: 20px;
}

.logo-img {
    display: none;
}
@media (max-width: 767px) {
    .caro-con{
        display: none;
    }
   
    .footer-content {
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        margin: 50px 20px;
    }
    footer {
        background-image: url("image/bg-footer.jpg");
        position: relative;
    
        height: 1380px;
    }
    #logo {
        font-weight: 700;
        font-size: 25px;
    }
    .header-trans a {
        color: #fff;
        font-size: 13px;
    }
    .find-search{
        width: 30px;
    }
    .a-mobile-trans{
        display: none;
    }
    /* .nav-head{
        width: 405px;
    } */
}
@media (min-width: 768px) and (max-width: 1023px) {
   
   
    .footer-content {
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        margin: 50px 50px 0px 50px;
    }
    footer {
        background-image: url("image/bg-footer.jpg");
        position: relative;
    
        height: 750px;
    }
    .img-building-footer{
        height: 700px;
    }
    .caro-con{
        display: none;
    }
    .real-project{
        display: flex;
    }
    
    .find-search{
       width: 30px;
    }
    .header-trans a{
        
        font-size: 15px;
    }
   
}


